Subject: Re: bug#41433: Sway fails at configure step

From: Efraim Flashner <[email-masked]>
Date: Sun, 24 May 2020 08:51:43 +0300

On Sat, May 23, 2020 at 03:00:21AM +0200, raingloom wrote:
> On Thu, 21 May 2020 15:21:16 +0300
> Efraim Flashner <[email-masked]> wrote:
> 
> > On Thu, May 21, 2020 at 07:00:46AM +0200, raingloom wrote:
> > > Sway package is broken, when it gets to configure it fails with:
> > > 
> > > ```
> > > ../source/meson.build:1:0: ERROR: lexer
> > > ```
> > > 
> > > No idea what that means, as I barely know Meson.  
> > 
> > On which architecture? Running a recent commit? I just built sway with
> > current HEAD without any problems on x86_64.
> > 
> 
> It was on x64, with a recent commit at the time, but it seems to be
> fixed now. Not sure what the issue was.
> Will this be closed if I write:
> 
> Closing.

you have to reply to [email-masked] and that'll close it.

Alternatively you can send a message to [email-masked] with the
text:

----
close 41433
thanks

----

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted